GUI: PLT Graphics Toolkit

1`` | Overview
- | Windowing
- | Drawing
- | Editor
2`` | Reference
- | Windowing Classes
- | Windowing Functions
- | Drawing Classes
- | Drawing Functions
- | Editor Classes
- | Editor Functions
- | WXME Decoding
3`` | Configuration
4`` | Dynamic Loading
| Index

Inherited methods:
from editor-stream-in-base%
bad?
read
seek
skip
tell

Version: 4.0.2
contents index
← prev up next →

editor-stream-in-bytes-base% : class?
superclass: editor-stream-in-base%

An editor-stream-in-bytes-base% object can be used to read editor data from a byte string.

(make-object editor-stream-in-bytes-base% s)
→ (is-a?/c editor-stream-in-bytes-base%)
s : bytes?

Creates a stream base that reads from s.

contents index
← prev up next →